#featured{ 
	width:955px; 
	position:relative; 
	height:441px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0;  right:0;
	list-style:none;
	z-index:1;
	padding:0; margin:0; 
	width:349px; 
}
#featured ul.ui-tabs-nav li{ 
	/*padding:1px 0; padding-left:13px;  */
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px;
	color:#fff;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
/*#featured li.ui-tabs-selected{ 

}*/
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	color:#000; 
}
#featured .ui-tabs-panel{ 
	width:610px; height:441px;
	
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; left:4px; 
	height:70px;
	font-family:arial;
	padding-left:5px;
	width:603px;
	/*background: url('../../images/frontend/transparent-bg.png'); */
}
#featured .info a.read_more{
    background:url(../../images/frontend/btn_read_more.png) 0 0;
    height:17px;
    width:75px;
    display:block;
    cursor:pointer;
		margin:5px 0 0 5px
  }
#featured .info a.read_more:hover{
    background-position:0 17px;
  }
#featured .info h2{ 
	font-size:18px; font-family:arial, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}

#featured .info .banner_title{ 
	font-size:18px; font-family:arial, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}